
header
{
 margin: 0;
  padding: 0;
}
body
{
  margin: 0;
  padding: 0;
}
.logo{
    float: left;
    position: relative;
    width:5cm;
    height: 80px;
    shape-rendering :box; 
    align-items:left;
}/*
.hr
{
	height: 300px;
}
 
 .subscene
  si
  */
  .scenary{
  	height: 450px;
    width: 686px;
    padding-bottom: 10px;

  } 
  .subscene {
height: 100px;
width: 120px;
  }
.car-1{
  height: 265px;
 width: 350px;
 padding: 3px;
}

   .car-2{
     padding: 3px;
 height: 282px;
 width:	350px;
 }
 .cycle
 {
 	width :200px;
height: 552px;
 }

 .cyclecap
 {
 	position: absolute;
 	top: 90%;
  left: 20%;
  transform: translate(-10%, -80%);
  color :white;
  text-orientation: bold;

}
.carcap
 {
 	position: absolute;
 	top: 90%;
  left: 10%;
  transform: translate(-10%, -90%);
  color :white;
  text-orientation: bold;

}
.scenecap
 {
 	position: absolute;
 	top: 90%;
  left: 20%;
  transform: translate(-10%, -90%);
  color :white;
  text-orientation: bold;

}
.busin{

}

.ad-container {
  width: 100%;
  height: 267px;
  box-sizing: border-box;
}
.ad {
  border: 1px solid black;
  width: 30%; /*Adjust as necessary*/
  height: 399px;
  margin: .3%;
  float: left;
  /*Add min-height or max-height as necessary*/
}

.ad-container:after {
  display: block;
  content: "";
  clear: both;
}
 .pop{
  margin:4px 4px 4px 4px;
 }







 footer {
  font-size: 12px;
   text-decoration:underline; 
   text-align:center;
  background-color: #002233;
  display: block;
  color: #0ba9f9
}